공지사항

'네트워크 상태를 확인하세요.' 메세지 노출. (AOS 4버전 이하 사용자/ 앱 업데이트 필요)

등록일 : 2019.11.04 카테고리:공지

안녕하세요. 아이엠클래스 입니다.

 

'네트워크 상태를 확인하세요. 재시도하시겠습니까?' 라는 오류 메시지가 표시되는
안드로이드(AOS) 단말기(스마트폰, 태블릿 등)가 있어 안내드립니다.


발생 시점
  - 2019.11.01. (금) 이후 ~ 현재


발생 원인
  - 지난주 금요일(2019. 11. 01)에 아이엠클래스 앱 구동에 필요한 정보를 제공하는
     서버의 보안 정책 강화에 따라 강화된 보안 정책을 수용하지 못하는 기기에서 발생합니다.

  - 출시된지 오래된 기기 또는 낮은 버전의 안드로이드 운영체제(예: AOS 5버전 미만)를 사용하는 경우,
    발생됩니다.

 

영향도
   - '아이엠클래스' 앱 실행 시, '네트워크 상태를 확인하세요.' 메시지가 노출되고 앱이 실행되지 않음
   - 최신 안드로이드 폰을 사용하시는 사용자의 경우, 영향도 없이 정상 이용 가능합니다.
      (iOS 이용 문제 없음)

■사용자 조치사항

사용중인 단말기 운영체제(OS) 업그레이드
[휴대폰 설정메뉴 > 소프트웨어 업데이트] 메뉴에서 최신 버전의 OS 다운로드 및 설치

■ 아이엠클래스 조치사항

  - 출시된지 오래된 기기 혹은 낮은 버전의 안드로이드 운영체제를 사용하는 사용자의 경우,
     강화된 보안 정책을 일시적으로 우회하여 사용하실 수 있도록 수정/배포하였습니다.
     아이엠클래스 앱을 업데이트 후 이용 부탁드립니다.

고맙습니다.